### Property

# Camel MessageInfo:subject

since: 3.24

#### Declaration

    property subject: utf8 [ read, write ]

#### Description [src]

Subject of the associated message.

Type:`gchar*`

Available since: 3.24

Default value | NULL
Getter method | `camel_message_info_get_subject()`
Setter method | `camel_message_info_set_subject()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no